<?php
return [
    'tag-title' => 'KTHLabel รับพิมพ์ริบบิ้น สกรีนริบบิ้น ริบบิ้นพิมพ์โลโก้ ป้ายตราเสื้อ ริบบิ้นพิมพ์ ริบบิ้นผูกของขวัญ',
    'welcome' => 'ยินดีต้อนรับ',
    'KTH & our services' => 'KTH & Our services',
    'head-title' => 'KTH Label คือผู้ผลิตริบบิ้นพิมพ์ลาย ด้วยเครื่องพิมพ์ระบบเลตเตอร์เพรสและเครื่องสกรีนริบบิ้น ควบคุมการทำงาน  โดยทีมงานผู้ชำนาญการพิมพ์และมีประสบการณ์ทางด้านการพิมพ์บนริบบิ้น  มามากกว่า 10 ปี ควบคุมการผลิต ด้วยคุณภาพ และความมาตราฐาน ทางร้าน  ได้พัฒนาด้านงานพิมพ์บนริบบิ้นตลอดเวลา เพื่อบริการงานพิมพ์แบบต่างๆ   ที่ลูกค้าต้องการได้หลากหลาย',
    'ribbon-screen' => 'ริบบิ้นสกรีน',
    'ribbon-screen-description' => 'บริการสกรีนริบบิ้นบนเนื้อผ้าที่หลากลาย ผ้าต่วน ผ้าซาติน ผ้าคอตตอนครีมได้หลากหลายสี หลากหลายรูปแบบตามความต้องการ',
    'present-ribbon' => 'ริบบิ้นผูกของขวัญ',
    'present-ribbon-description' => 'เพิ่มความเป็นคุณลงในริบบิ้น ด้วยริบบิ้นพิมพ์โลโก้ของคุณ เพิ่มความโดดเด่นและสร้างความแตกต่างให้กับชิ้นสินค้าของคุณ',
    'stamped-ribbon' => 'ริบบิ้นพิมพ์เค',
    'stamped-ribbon-description' => 'ริบบิ้นพิมพ์เคเงิน เคทอง เพิ่มความพรีเมียมให้กับสินค้าของคุณด้วยโลโก้ หรืออักษรสะท้อนแสง',
    'kthlabel-company' => 'บริษัท เคทีเอช เลเบิล จำกัด',
    'idea and style from our customers'=>'สินค้าและไอเดียจาก KTH และ ลูกค้าของเรา',
    'product-subtitle' => 'KTH มีสินค้าหลากหลาย และนี่คือตัวอย่างสินค้าของเรา ท่านสามารถรับชมตัวอย่างเพิ่มเติมได้ที่เมนูสินค้า',
    'why-us-subtitle' => 'เพราะ KTH คือผู้ชำนาญด้านการพิมพ์ริบบิ้นในระบบนี้โดยเฉพาะ นอกจากจะสร้างสรรค์ผลงานแล้วยังช่วยให้เลือกเนื้อผ้าที่เหมาะสมกับคุณ',

    'why-us-sub-1-topic' => 'เนื้อผ้าริบบิ้นที่มาจากผู้ผลิตฝีมือดี',
    'why-us-sub-1-detail' => 'เราไม่ได้แค่สั่ง แต่เรายังเลือกสรรค์ผู้ผลิตเนื้อหาคุณภาพเยี่ยมเพื่อคุณโดยเฉพาะ เพื่อลูกค้าของคุณจะได้ไม่รู้สึกคันเวลาที่สวมใส่เสื้อผ้าสำหรับตราเสื้อ และเนื้อหาที่เหมาะแก่ริบบิ้นผูกของขวัญชนิดต่างๆ เพื่อความสวยงาม',

    'why-us-sub-2-topic' => 'คุณภาพของเคทองและเคเงิน',
    'why-us-sub-2-detail' => 'นอกจากเราจะใช้คุณภาพ เคเงิน และ เคทองที่สวยงามในการผลิตแล้ว ยังเป็นเคเงินและเคทองคุณภาพเยี่ยมที่ส่งตรงจากพาร์ทเนอร์ที่ไว้ใจได้ ทำให้สีทองสีเงินติดทนนานไม่ขลุ่ยและหลุดออกง่าย',

    'why-us-sub-3-topic' => 'ความรวดเร็วในการผลิต',
    'why-us-sub-3-detail' => 'เนื่องด้วยทาง KTH Label มีความเชี่ยวชาญด้านการผลิต จึงทำให้สามารถผลิตด้วยความเร็วซึ่งรับรองได้ว่านอกจากจะได้สินค้าด้วยระยะเวลาที่รวดเร็วแล้วยังได้คุณภาพที่เชื่อถือได้อีกด้วย',

];

?>